@charset "utf-8";
/* CSS Document */
	/**BOOKING PAGE STYLES**/
	body, html {
	  height: 100%;
	}
	body{
		font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
	}
	.header{
		background:#FFF;
		width:100%;
		padding:0;
		position:fixed;
		border-bottom:1px solid #DDD;
		z-index:101
	}
	.header img{
		max-height:40px;
	}
	.footer{
		background:#FFF;
		width:100%;
		padding:0;
		position:fixed;
		bottom:0;
	}
	.footer p{
		padding:5px;
		margin:0
	}
	.header .row{
		padding:1rem .6rem;
		position:relative;
		z-index:101
	}
	.header h1{
		font-size:1.2rem
	}
	.section-bg{
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.mw12{
		max-width:1140px;
	}
	.content{
		position:fixed;
		width:100%;
		top:133px;
		height:calc(100% - 158px);
		overflow:auto;
		padding:0
	}
	.content-no-progress{
		top:77px;
		height:calc(100% - 77px);
	}
	.datepicker table tr td.active.active{
		background-image:none;
		background:#23272b !important;
      text-shadow:none!important
	}
	.datepicker table tr td.active.active:hover{
		background-image:none;
		background:#495057 !important;
	}
	.datepicker table tr td.available{
      font-weight:bold;
      background:#F0FFF4;
      color:#003C0F;
      opacity:.7;
   }
	.datepicker table tr td.active.active.available{
      background:#003C0F !important;
      color:#FFF !important;
      opacity:1;
   }
	.datepicker table tr td.active.active.available:hover{
      background:#C6FFD5 !important;
      color:#003C0F !important;
      opacity:1;
  }
	.datepicker table tr td.available:hover{
      background:#D7FFE1;
   }
	.datepicker table tr td.disabled.disabled-date,.datepicker table tr td.disabled.disabled-date:hover,.datepicker table tr td.active.disabled.disabled-date{
      font-weight:bold;
      background:#FDEEF2 !important;
      color:#B20000;
      cursor:not-allowed
   }
	.datepicker table tr td.disabled.disabled-date.disabled-release,.datepicker table tr td.disabled.disabled-date.disabled-release:hover,.datepicker table tr td.active.disabled.disabled-date.disabled-release{
      background:#E6F2FF !important;
      color:#003366 !important;
   }
	.vertical-center{
	   margin:auto;
		height:100%;
		overflow: auto;
	}
	.mapContainer{
		width:100%;
		margin:0 auto;
	}
	.overlayArrows{
		position:absolute;
		background: #000;
		opacity:0.5;
		color: #FFF;
		top:0;
		bottom:0;
		left:0;
		right:0;
		z-index:999999
	}
	.overlayArrows .overlayArrowsText{
	   width:200px; 
	   height:200px; 
	   position: absolute; 
	   top: 50%; 
	   left: 50%; 
	   margin-top: -100px; 
	   margin-left: -100px; 
	}
	.overlayArrows .overlayArrowsText img{
		width:50px;
		height:50px;
	}
	.container{
		width:100%;
	}
	section,.sectionContainer{
		height:100%;
		min-height:100%
	}
	.middle-line {
	   width: 100%; 
	   text-align: center; 
	   border-bottom: 1px solid #CCC; 
	   line-height: 0.1em;
	}
	.middle-line span { 
		background:#fff; 
		padding:0 10px; 
	}
	/***FORMS INPUTS***/
	label,input,select{
		font-size:.9rem !important
	}
	label,input,select{
		font-weight:500;
	}
	.dropdown-menu.show{
		z-index:101 !important
	}
	.widgetLogin .dropdown-menu{
		min-width:300px
	}
	.widgetLogin label,.widgetLogin input{
		font-size:0.75rem !important
	}
	.widgetLogin a.dropLabel,.widgetLanguage a.dropLabel{
		line-height:42px
	}
	/*********************************************/
	#Datepicker .datepicker-inline {
		width: 100%;
	}
	#Datepicker .datepicker table {
		/*width: 100%;*/
	}
   #Datepicker .datepicker-years table td,#Datepicker .datepicker-months table td{
      width:100% !important;
   }
   #Datepicker .datepicker .datepicker-years table.table-condensed,#Datepicker .datepicker .datepicker-months table.table-condensed{
      width:100% !important;
      display:block
   }
   #Datepicker .datepicker table th.datepicker-switch{
      font-size:.9rem
   }
   #Datepicker .datepicker-months table td span.month{
      width:102px !important;
   }
   #Datepicker .datepicker-years table td span.year{
      width:102px !important;
   }

   #Datepicker .datepicker table td, #Datepicker .datepicker table th{
      width:50px;
      height:50px;
      border-radius:100%;
      border:3px solid transparent;
      border-spacing:2px;
      padding:2px;
      background-clip: padding-box !important;
  }
   #Datepicker .datepicker table th.dow{
      border-bottom:1px solid #DDD;
   }
	#Datepicker .datepicker td,#datepicker .datepicker td{
		height: 2rem;
		line-height: 2rem;
      border:3px solid #FFF
	}
	#Datepicker .datepicker  thead td, #Datepicker .datepicker  thead th{
		min-height:30px;
		height:30px;
	}
	.calendarCard{
		min-width:360px;
		max-width:540px;
	}
	.sectionContainer {
		text-align: center;
		position: relative;
	}
	.sectionContainer section .form-card {
		background: white;
		border: 0 none;
		border-radius: 0px;
		padding: 20px 40px 30px 40px;
		width: 94%;
		margin: 0 3% 20px 3%;
		position: relative
	}
	.sectionContainer section {
		width: 100%;
		margin: 0;
		position: relative
	}
	.sectionContainer section:not(:first-of-type) {
		display: none
	}
	.card {
		z-index: 0;
		border: none;
		border-radius: 0.5rem;
		position: relative
	}
	.breadcrumbWrapper {
		top:77px;
		position:relative;
	}
/****breadcrumb****/
	.breadcrumb {
		overflow: hidden;
		padding:0.5rem 1rem;
		position:relative;
		display:normal;
		width:auto;
		margin:0 auto;
	}
	.breadcrumb li {
		list-style-type: none;
		float: left;
		position: relative;
		text-align:center;
		cursor:pointer;
		display:block;
		height: 40px;
		line-height: 40px;
		padding:0 0.5rem
	}
	.breadcrumb li i{
		margin-right: 0.5rem;
	}
/**STEP PROGRESS BAR**********************/
	.progressBarWrapper {
		top:77px;
		position:relative;
	}
	.progressBar {
		overflow: hidden;
		padding:0.5rem 1rem;
		color: lightgrey;
		position:relative;
		display:normal;
		width:auto;
		margin:0 auto;
	}
	.progressBar .stepDropdown{
		color: #495057;
	}
	.progressBar .active {
		color: #000000;
		cursor:pointer;
	}
	.progressBar li {
		list-style-type: none;
		width: calc(20% - 37px);
		float: left;
		position: relative;
		text-align:center;
		display:block
	}
	.progressBar li strong{
		width: auto;
		height: 40px;
		line-height: 40px;
		background: white;
		margin-left:0;
		padding: 0 16px 0 8px;
		white-space:nowrap;
		text-align:left;
		float:right
	}
	.progressBar li i{
		width: 40px;
		height: 40px;
		line-height: 40px;
		display: block;
		font-size: .9rem;
		color: lightgray;
		background: white;
		border-radius: 50%;
		padding:0 0.5rem;
		text-align:center;
		float:left;
	}
	.progressBar li:first-child  {
		left: 0px;
		width: auto;
		float:left;
	}
	.progressBar li:first-child strong{
		left: 0;
	}
	.progressBar li:first-child:after {
		left: 0px;
		width: 0;
	}
	#progressbar li:last-child:after {
		left: 0;
		width: 0;
	}
	.progressBar li:after {
		content: '';
		width: 100%;
		height: 1px;
		background: lightgray;
		position: absolute;
		left: 0;
		top: 20px;
		z-index: -1
	}
	.progressBar li.active i{
		color:black
	}
	.progressBar li.current i, .progressBar li.current strong{
		color:#000
	}
	/*.progressBar li.current i{
		background: #EEE
	}*/
	.progressBar li.active:after {
		background: black
	}
	.progressBar li.stepDropdown{
		display:none
	}
	.card-img-top{
		width: 100%;
		height: 15vw;
		object-fit: cover;		
	}
	.card-img-top-modal{
		width: 100%;
		height: 50vw;
		max-height:500px;
		object-fit: cover;		
	}
	.cardServices{
		max-width:440px;	
	}
	.btnOpenProductModal,.btnOpenProductModal img{
		cursor:pointer
	}
	.card-img-col{
		height: 100%;
		/*max-height:330px;*/
		object-fit: cover;		
	}
	.dropdown-menu .dropdown-header{
		color: rgba(13,27,62,0.7)
	}
   .termsConditions label{
      font-weight:400;
   }
	@media screen and (max-width: 992px) {
		.header h1{
			display:none
		}
		 .content{
			 z-index:99
		 }
		 .header{
			 overflow:visible;
		 }
		 .progressBar{
			 overflow:visible;
			 position:absolute;
			 width:100%;
			 height:auto;
			 z-index:100;
			 background:#FFF
		 }
		 .progressBar li{
			 float:left;
			 width:100%;
			 display:none;
		 }
		 .progressBar li strong{
			 float:left;
			 height:40px;
		 }
		 .progressBar li.current{
			 display:block;
		 }
		 .progressBar li.stepDropdown{
			 display:block;
			 position:absolute;
			 top:0;
			 right:0;
			 width:100px;
			 height:40px;
			 line-height:40px;
			 padding:0.5rem 1rem;
			 font-weight:bold;
			 color: #495057;
			 height:100%;
          cursor:pointer
		 }
		.progressBar li:after ,.progressBar li.active:after {
			content: '';
			width: 100%;
			display:block;
			float:left;
			height: 50px;
			background: #FFF;
			margin:-25px 0 0 25px;
			border-left: 1px solid lightgray;
			position:relative;
			display:none
		}
		.progressBar.collapsed li:after ,.progressBar.collapsed li.active:after {
			display:block
		}
		.progressBar.collapsed li.stepConfirm:after ,.progressBar.collapsed li.stepConfirm.active:after {
			display:none;
		}
		.progressBar li.stepDropdown:after {
			display:none;
			width:0;
			height:0
		}
		.progressBar li:not(.current,.stepDropdown){
			display:none;
		}
		.progressBar.collapsed li:not(.current,.stepDropdown){
			display:list-item;
		}
      .container{
         padding:0;
      }
	}
	@media screen and (max-width: 1200px) {
		.card-img-top{
			width: 100%;
			height: 30vw;
			object-fit: cover;		
		}
	}
	@media screen and (max-width: 991px) {
		.card-img-top{
			width: 100%;
			height: 30vw;
			object-fit: cover;		
		}
	}
	@media screen and (max-width: 767px) {
		.card-img-top{
			width: 100%;
			height: 45vw;
			object-fit: cover;
		}
      .btnAreaLegend.disabledArea{
         display:none
      }
	}
	@media screen and (max-width: 470px) {
		.userImage{
			display:none
		}
		.card-img-top{
			width: 100%;
			height: 60vw;
			object-fit: cover;		
		}

      .btnAreaLegend.disabledArea{
         display:none
      }
	}
	.fit-image {
		width: 100%;
		object-fit: cover
	}
	.popover-custom-body{
		padding: .5rem .75rem;
		color: #212529;
	}
	b.closepopover{
	float:right;
	color:#C00;
	cursor:pointer;
	font-size:1em;
	}
	b.closepopover:hover{
		color:#F00
	}
	.popover .popover-footer{
		padding:.5rem .75rem
	}
	.more_less .ico:after, .stepDropdown .ico:after {
	  font-family: 'FontAwesome', 'sans-serif';
	  content: "\f078";
	  float: right;
	  color: grey;
	  transition: all 0.5s ease;
	}
	.more_less.collapsed .ico:after,.stepDropdown.collapsed .ico:after {
	  transform: rotate(180deg);
	}
	/*FULL SCREEN MODAL */
	#mapModal {
		min-width: 100%;
		margin: 0;
	}
	#mapModal .modal-content {
		min-height: 100vh;
		overflow:auto
	}
	#mapModal .modal-dialog {
		min-width: 100%;
		margin: 0;
	}
	#loginTab{
		position:relative;
		width:100%;
		max-width:330px;
		min-height:200px;
		margin:0 auto;
	}
	.productModal .modal-footer{
		display:block
	}
	.product.notAvailable img {
	  -webkit-filter: grayscale(100%);
	  filter: grayscale(100%);
	}
	.topLogin{
		max-width:330px;
		min-height:328px;
	}
	.login,.forgotPassword{
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
	}
	.btn-circle.btn-sm {
		width: 30px;
		height: 30px;
		padding: 6px 0px;
		border-radius: 15px;
		font-size: 8px;
		text-align: center;
	}
	.btn-circle.btn-md {
		width: 50px;
		height: 50px;
		padding: 7px 10px;
		border-radius: 25px;
		font-size: 10px;
		text-align: center;
	}
	.btn-circle.btn-xl {
		width: 70px;
		height: 70px;
		padding: 10px 16px;
		border-radius: 35px;
		font-size: 12px;
		text-align: center;
	} 
	.tab-pane.fade {
	  transition: all 0.2s;
	  transform: translateY(1rem);
	}
	.tab-pane.fade.show {
	  transform: translateY(0rem);
	}
	i.fa.xl-icon {
	  display: inline-block;
	  border-radius: 60px;
	  box-shadow: 0px 0px 2px transparent;
	  padding: 0.5em 0.6em;
	  font-size:3rem
	
	}
	.dashboard .card{
		min-height:320px;
	}
	div.cancelled{
		opacity: 0.7;
	}
	div.cancelled .img-thumb:after{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		background-image: url("/img/canc_watermark.png");
		background-size: 90%;
		background-position: center center;
		background-repeat: no-repeat;
		z-index:99999;
		opacity: 1;
	}
	.savedCard label{
		width:100%;
		height:100%;
		cursor:pointer;
	}
	.savedCard input[type="radio"]{
		position:absolute;
		top:10px;
		left:10px;
		width: 20px; 
		height: 20px;
	}
	.savedCard input[type="radio"]:checked + .card-body{
		border:2px solid #007bff
	}
	#3ds_modal .modal-body{
		min-height:500px;
	}
	.savedCard .card-body{
		border:2px solid white;
		border-radius:.25rem;
	}
	.creditCard .form-check-input {
		position: relative;
		margin-top: .3rem;
		margin-left: .25rem;
		margin-right: .25rem;
	}
.badge.badge-outlined {
  background-color: transparent;
  border:1px solid;
  font-weight:500
}

.badge.badge-outlined.badge-default {
  border-color: #B0BEC5;
  color: #B0BEC5
}

.badge.badge-outlined.badge-primary {
  border-color: #2196F3;
  color: #2196F3
}

.badge.badge-outlined.badge-secondary {
  border-color: #323a45;
  color: #323a45
}

.badge.badge-outlined.badge-success {
  border-color: #64DD17;
  color: #64DD17
}

.badge.badge-outlined.badge-warning {
  border-color: #FFD600;
  color: #FFD600
}

.badge.badge-outlined.badge-info {
  border-color: #29B6F6;
  color: #29B6F6
}

.badge.badge-outlined.badge-danger {
  border-color: #ef1c1c;
  color: #ef1c1c
}
.card.serviceCard{
	margin:1rem 0;
   border-radius:40px
}
.card.serviceCard .card-title{
   font-weight:500
}
.card.serviceCard a{
	text-decoration:none;
	color:#000;
}
.card.serviceCard a:hover{
	text-decoration:none;
	color:#FFF;
}
.card.serviceCard:hover{
	background:#000;
	color:#FFF
}
.card.serviceCard:hover .h5, .card.serviceCard:hover .h6.card-subtitle{
	color:#FFF
}
.btnAreaLegend{
	position:relative;
}
.btnAreaLegend.active:after,.btnAllProducts.active:after{
	position:absolute;
	width: 0; 
	height: 0;
	content:'';
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #1d2124;
	bottom:-8px;
	left:50%;
	margin-left:-8px;
}
.btnAreaLegend.disabledArea:hover{
	cursor:auto
}
.btnAreaLegend.disabledArea:hover{
	cursor:auto
}
@media print{
	.hidden-print{
		display:none
	}
	.content{
		position:relative;	
		width:100%;
		top:0;
		height:auto;
		background:none;
		overflow:auto;
		padding:0
	}
	.card{
		box-shadow:none;
		border-bottom:1px solid #DDD
	}
	.card-body{
		padding:8px 0
	}
	.col-print-1 {width:8%;  float:left;}
	.col-print-2 {width:16%; float:left;}
	.col-print-3 {width:25%; float:left;}
	.col-print-4 {width:33%; float:left;}
	.col-print-5 {width:42%; float:left;}
	.col-print-6 {width:50%; float:left;}
	.col-print-7 {width:58%; float:left;}
	.col-print-8 {width:66%; float:left;}
	.col-print-9 {width:75%; float:left;}
	.col-print-10{width:83%; float:left;}
	.col-print-11{width:92%; float:left;}
	.col-print-12{width:100%; float:left;}
	.no-m-p-print{margin:0 !important;padding:0 !important}
	.no-m-print{margin:0 !important}
	.no-mb-print{margin-bottom:0 !important}
	.no-mt-print{margin-top:0 !important}
}

